body,html {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden
}

.bgimg {
    width: 100vw;
    height: 100vh;
    position: relative;
    color: #fff;
    font-family: "Courier New",Courier,monospace;
    font-size: 25px
}

.topleft {
    position: absolute;
    top: 0;
    left: 16px
}

.bottomleft {
    position: absolute;
    bottom: 0;
    left: 16px
}

.middle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center
}

.middle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block
}

hr {
    margin: auto;
    width: 40%
}
